
  #block_8482635 .image-inner {
    
    
    
  }
  #block_8482635 .image-inner img {
    width: ;
    
    
  }

@media all and (max-width: 800px) {
  #block_8482635 .image-inner img {
    
    
    
    
      padding-top: var(--padding-inherit);
    
    
    
      padding-top: var(--padding-inherit);
    
  }
}

  #block_8482652 .image-inner {
    
    
    
  }
  #block_8482652 .image-inner img {
    width: ;
    
    
  }

@media all and (max-width: 800px) {
  #block_8482652 .image-inner img {
    
    
    
    
      padding-top: var(--padding-inherit);
    
    
    
      padding-top: var(--padding-inherit);
    
  }
}
#block_8482492 { padding-top: 0px; padding-bottom: 0px; }#block_8482635 {
width:10px;
}#block_8482652 {
width:300px;
}